hmm_context_t Struct Reference

Shared information between a set of HMMs. More...

`#include <hmm.h>`

## Detailed Description

Shared information between a set of HMMs.

We assume that the initial state is emitting and that the transition matrix is n_emit_state x (n_emit_state+1), where the extra destination dimension correponds to the non-emitting final or exit state.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/hmm.h